external-dns:
  domains:
    app:
      staticEntries:
        # *.app.cern.ch points to production Openshift cluster. 
        - dnsName: '*.app.cern.ch'
          targets:
          - oonodelb.cern.ch
          recordType: CNAME
          recordTTL: 60



